@font-face {
    font-family: 'Noto Sans Korean';
    font-style: normal;
    font-weight: 100;
    src: local('Noto Sans Korean Thin'), local('Noto Sans Korean Thin'), local('Noto Sans Korean Thin');
    src: url(../fonts/notokr-Thin.eot);
    src: url(../fonts/notokr-Thin.eot?#iefix) format('embedded-opentype'),
    url(../fonts/notokr-Thin.woff2) format('woff2'),     
    url(../fonts/notokr-Thin.woff) format('woff'),
    url(../fonts/notokr-Thin.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans Korean';
    font-style: normal;
    font-weight: 300;
    src: local('Noto Sans Korean Light'), local('Noto Sans Korean Light'), local('Noto Sans Korean Light');
    src: url(../fonts/notokr-Light.eot);
    src: url(../fonts/notokr-Light.eot?#iefix) format('embedded-opentype'),
    url(../fonts/notokr-Light.woff2) format('woff2'),
    url(../fonts/notokr-Light.woff) format('woff'),
    url(../fonts/notokr-Light.otf) format('opentype');
    
}

@font-face {
    font-family: 'Noto Sans Korean';
    font-style: normal;
    font-weight: 400;
    src: local('Noto Sans Korean Regular'), local('Noto Sans Korean Regular'), local('Noto Sans Korean Regular');
    src: url(../fonts/notokr-Regular.eot);
    src: url(../fonts/notokr-Regular.eot?#iefix) format('embedded-opentype'),
    url(../fonts/notokr-Regular.woff2) format('woff2'),
    url(../fonts/notokr-Regular.woff) format('woff'),
    url(../fonts/notokr-Regular.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans Korean';
    font-style: normal;
    font-weight: 500;
    src: local('Noto Sans Korean Medium'), local('Noto Sans Korean Medium'), local('Noto Sans Korean Medium');
    src: url(../fonts/notokr-Medium.eot);
    src: url(../fonts/notokr-Medium.eot?#iefix) format('embedded-opentype'),
    url(../fonts/notokr-Medium.woff2) format('woff2'),
    url(../fonts/notokr-Medium.woff) format('woff'),
    url(../fonts/notokr-Medium.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans Korean';
    font-style: normal;
    font-weight: 700;
    src: local('Noto Sans Korean bold'), local('Noto Sans Korean bold'), local('Noto Sans Korean bold');
    src: url(../fonts/notokr-Bold.eot);
    src: url(../fonts/notokr-Bold.eot?#iefix) format('embedded-opentype'),
    url(../fonts/notokr-Bold.woff2) format('woff2'),
    url(../fonts/notokr-Bold.woff) format('woff'),
    url(../fonts/notokr-Bold.otf) format('opentype');
}


@font-face {
    font-family: 'Noto Sans Korean';
    font-style: normal;
    font-weight: 900;
    src: local('Noto Sans Korean black'), local('Noto Sans Korean black'), local('Noto Sans Korean black');
    src: url(../fonts/notokr-Black.eot);
    src: url(../fonts/notokr-Black.eot?#iefix) format('embedded-opentype'),
    url(../fonts/notokr-Black.woff2) format('woff2'),
    url(../fonts/notokr-Black.woff) format('woff'),
    url(../fonts/notokr-Black.otf) format('opentype');
}

@font-face {
    font-family: 'Cafe24 Danjunghae';
    font-weight: 400;
    font-style: normal;
    src: url(../fonts/Cafe24Danjunghae-v2.0.eot);
    src: url(../fonts/Cafe24Danjunghae-v2.0.eot?#iefix) format('embedded-opentype'),
        url(../fonts/Cafe24Danjunghae-v2.0.woff2) format('woff2'),
        url(../fonts/Cafe24Danjunghae-v2.0.woff) format('woff'),
        url(../fonts/Cafe24Danjunghae-v2.0.otf) format("opentype");
}

@font-face {
    font-family: 'YeogiOttaeJalnan';
    font-weight: normal;
    font-style: normal;
    src: url(../fonts/JALNAN2.OTF) format('opentype'),
        url(../fonts/JALNAN2TTF.TTF) format('truetype');
    font-display: swap;
}